Bug 125934 - CAN-2002-1363 libpng miscalculation
Summary: CAN-2002-1363 libpng miscalculation
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: libpng (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-14 11:56 UTC by Mark J. Cox
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-18 13:10:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Mark J. Cox 2004-06-14 11:58:22 UTC
Jesse Keating noticed that CAN-2002-1363 was not included in Red Hat
Linux packages since 9.0 - which therefore affects RHEL3, FC1, and FC2
packages.



Comment 2 Mark J. Cox 2004-06-18 13:10:45 UTC
Pushed RHSA-2004:249

Comment 3 Robert Scheck 2004-06-18 13:35:12 UTC
At current, there are no updated (or testing) packages for FC1 and FC2 
available, which are also affected by the vulnerability.

The patch from RHEL3 also applies to FC1, FC2 and Fedora Development's
libpng.

Comment 4 Mark J. Cox 2004-06-18 13:38:22 UTC
Updates for FC should be out later today.


Note You need to log in before you can comment on or make changes to this bug.